@font-face {
    font-family: 'rainy';
    src: url(/res/font/rainyhearts.ttf);
}

body {
    background-image: url(/res/bg/home.png);
    margin: 0;
    overflow: hidden;
    font-family: 'rainy';
}

.full {
    border: none;
    width: 100vw;
    height: 96vh;
}

#menu {
    background-color: #fff;
    border-bottom: 5px solid transparent;
    border-image: url(/res/border/home.png) 25% fill round;
    padding-left: 5px;
    color: #000;
}

#menu a, #menu a:visited {
    text-decoration: none;
    color: #000;
}

#menu a:hover {
    color: #fc7a92;
}